@font-face { font-family: "Fira Code"; src: url(../fonts/FiraCode-Regular.otf); src: url(../fonts/FiraCode-Regular.eot) format(embedded-opentype), url(../fonts/FiraCode-Regular.woff2) format(woff2), url(../fonts/FiraCode-Regular.woff) format(woff), url(../fonts/FiraCode-Regular.ttf) format(truetype), url(../fonts/FiraCode-Regular.otf) format(opentype); font-weight: normal; font-style: normal; }
@font-face { font-family: "Fira Code"; src: url(../fonts/FiraCode-Bold.otf); src: url(../fonts/FiraCode-Bold.eot) format(embedded-opentype), url(../fonts/FiraCode-Bold.woff2) format(woff2), url(../fonts/FiraCode-Bold.woff) format(woff), url(../fonts/FiraCode-Bold.ttf) format(truetype), url(../fonts/FiraCode-Bold.otf) format(opentype); font-weight: bold; font-style: normal; }
body { font-feature-settings: "calt" 1; text-rendering: optimizeLegibility; margin: 0; padding: 0; background: #eaeaea url("../images/bkg-white.png") 0 0; color: #151515; font-size: 16px; font-family: "Fira Code", Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace; line-height: 1.5; }

.container { width: 90%; max-width: 900px; margin: 0 auto; }

section { display: block; margin: 0 0 20px 0; }

h1, h2, h3, h4, h5, h6 { margin: 0 0 20px; }

li { line-height: 1.4; }

#pagetitle, header h1 { text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(187, 222, 119, 0.1), 0 0 10px rgba(187, 222, 119, 0.1); font-size: 30px; font-weight: bold; font-family: "Fira Code", Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace; line-height: 1.5; color: #678b22; -webkit-font-smoothing: antialiased; }
#pagetitle a, header h1 a { text-decoration: none; }
#pagetitle a:visited, header h1 a:visited { color: inherit; }

header { background: rgba(0, 0, 0, 0.1); width: 100%; border-bottom: 1px dashed #678b22; padding: 20px 0; margin: 0 0 40px 0; }
header h1 { letter-spacing: -1px; margin: 0 0 0 -40px; }
header h1:before { content: "./ "; font-size: 24px; }
header h2 { font-size: 18px; font-weight: 300; color: #666; }

#downloads .btn { display: inline-block; text-align: center; margin: 0; }

#main_content { width: 100%; -webkit-font-smoothing: antialiased; }
#main_content h1 { font-size: 28px; border-bottom-width: 4px; border-bottom-style: dotted; }
#main_content h2 { font-size: 24px; }
#main_content h3 { font-size: 18px; }
#main_content h4 { font-size: 14px; }
#main_content h5 { font-size: 12px; text-transform: uppercase; margin: 0 0 5px 0; }
#main_content h6 { font-size: 12px; text-transform: uppercase; color: #999; margin: 0 0 5px 0; }
#main_content table { margin: 0 0 20px 0; }
#main_content th { text-align: left; border-bottom: 1px dashed #678b22; padding: 5px 10px; }
#main_content td + td, #main_content th + th { border-left: 1px dashed #678b22; }
#main_content td { padding: 5px 10px; vertical-align: top; }

section img { max-width: 100%; }

h1, h2, h3, h4, h5, h6 { text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(187, 222, 119, 0.1), 0 0 10px rgba(187, 222, 119, 0.1); font-weight: normal; font-family: "Fira Code", Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace; color: #678b22; letter-spacing: -0.03em; }

dt { font-style: italic; font-weight: bold; }

ul li { list-style: none; }
ul li:before { content: ">>"; font-family: "Fira Code", Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace; font-size: 13px; color: #678b22; margin-left: -37px; margin-right: 21px; margin-top: 3px; line-height: 16px; position: absolute; }

blockquote { color: #444; padding-left: 10px; border-left: 1px solid #00a; }

code { padding: 3px; white-space: nowrap; }

pre { padding: 10px; }

pre, code { background: rgba(0, 0, 0, 0.1); border: 1px solid rgba(255, 255, 255, 0.85); font-family: "Fira Code", Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace; font-size: 0.9em; color: #678b22; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; text-wrap: normal; overflow: auto; overflow-y: hidden; }

pre > code { background: none; border: 0 none; white-space: pre; padding: 0; }

hr { height: 0; border: 0; border-bottom: 1px dashed #678b22; color: #678b22; }

.btn { display: inline-block; background: -webkit-linear-gradient(top, rgba(215, 215, 215, 0.3), rgba(220, 220, 220, 0.3) 50%, rgba(245, 245, 245, 0.3) 50%, rgba(255, 255, 255, 0.3)); padding: 8px 18px; border-radius: 50px; border: 2px solid rgba(255, 255, 255, 0.7); border-bottom: 2px solid rgba(255, 255, 255, 0.7); border-top: 2px solid white; color: rgba(40, 40, 40, 0.8); font-family: Helvetica, Arial, sans-serif; font-weight: bold; font-size: 13px; text-decoration: none; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75); box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.05); }
.btn:hover { background: -webkit-linear-gradient(top, rgba(215, 215, 215, 0.6), rgba(220, 220, 220, 0.6) 50%, rgba(245, 245, 245, 0.8) 50%, rgba(255, 255, 255, 0.8)); }
.btn .icon { display: inline-block; width: 16px; height: 16px; margin: 1px 8px 0 0; float: left; }

.btn-github .icon { opacity: 0.6; background: url("../images/whitetocat.png") 0 0 no-repeat; }

#main_content a { color: #41a0d3; text-shadow: 0 0 5px rgba(104, 182, 255, 0.5); }
#main_content a:visited { color: #949; }

.cf:before, .cf:after { content: ""; display: table; }

.cf:after { clear: both; }

.cf { zoom: 1; }
